2020-01-23 17:57:38 UTC
41.5 MB
1.6.2
HASHICORP_RELEASEShttps://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:fd25584d30bfc37afa2d99f41ef0a7055a4f2923907582dd992194fb4aa13f1c - 6.36% (2.64 MB)
[#001] sha256:96cc8c85f386a0a148a7b8d53bf708ea5b97d55013ba2c9fe19825375ce7fbe2 - 0.0% (1.23 KB)
[#002] sha256:c795a5347b7a100b0b4760de080bed0594959aebe4920294d392dd43c61d3d33 - 93.64% (38.9 MB)
[#003] sha256:7c78aa6f13429177d5f312f958b27c42e79ca6e727fd41f7c2827df99145b1dd - 0.0% (143 Bytes)
[#004] sha256:4ae0363fcb3f01f8ccd3473b70cb875a2ccc161715ab8d7f9111a904c0648ba1 - 0.0% (154 Bytes)
[#005] sha256:a41438235d4da4e1621cc8ae0a093049f9a6b5d2908c89171772e932e42c7d02 - 0.0% (1.67 KB)
/bin/sh -c #(nop) ADD file:4e7195ad2b3e9b85e4596b4a73719eb294f2a293a05b7b8e6096c4cfac0c6fde in /
2020-01-23 16:53:05 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2020-01-23 17:57:03 UTC/bin/sh -c #(nop) MAINTAINER Consul Team <consul@hashicorp.com>
2020-01-23 17:57:24 UTC/bin/sh -c #(nop) ENV CONSUL_VERSION=1.6.2
2020-01-23 17:57:25 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2020-01-23 17:57:26 UTC/bin/sh -c addgroup consul && adduser -S -G consul consul
2020-01-23 17:57:33 UTC/bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat && gpg --keyserver pgp.mit.edu --recv-keys 91A6E7F85D05C65630BEF18951852D87348FFC4C && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='armhfv6' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /bin consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cd /tmp && rm -rf /tmp/build && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2020-01-23 17:57:35 UTC/bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2020-01-23 17:57:36 UTC/bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2020-01-23 17:57:36 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2020-01-23 17:57:36 UTC/bin/sh -c #(nop) EXPOSE 8300
2020-01-23 17:57:37 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2020-01-23 17:57:37 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2020-01-23 17:57:37 UTC/bin/sh -c #(nop) COPY file:247b557dfc58d59b4f83bd2bd196c7a03ff835064b0d7fef7dfe91b84120ff30 in /usr/local/bin/docker-entrypoint.sh
2020-01-23 17:57:37 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2020-01-23 17:57:38 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2020-01-23 17:15:42 UTC
42.6 MB
1.6.2
HASHICORP_RELEASEShttps://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:9123ac7c32f74759e6283f04dbf571f18246abe5bb2c779efcb32cd50f3ff13c - 6.19% (2.64 MB)
[#001] sha256:83c28bdf447ad02fd5221a736feb8c25b0ed61a9072ea7bdf0f22e2626e7e106 - 0.0% (1.22 KB)
[#002] sha256:1182509fa4edf0033eae943b799ab36e9ee5aa205bbac3f499d862393a528e73 - 93.8% (39.9 MB)
[#003] sha256:e7b1757e6908b57ec9ce55a886bb89a162fca308790cef1f4fbdb75dfe4d5c56 - 0.0% (143 Bytes)
[#004] sha256:d1559ebfca7a2f237faab700ea6561b7319297489065bfa762a88c31cf37c402 - 0.0% (153 Bytes)
[#005] sha256:1d11f6379f1e2952d2338018fdc291f099b4b8af02984241177f7f5becaf87f9 - 0.0% (1.66 KB)
/bin/sh -c #(nop) ADD file:f4f85ec73d7cc949662413419f8eafb31dabaa6e12cd21b7c8d5a9ef0d5b9681 in /
2020-01-23 16:53:17 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2020-01-23 17:15:11 UTC/bin/sh -c #(nop) MAINTAINER Consul Team <consul@hashicorp.com>
2020-01-23 17:15:29 UTC/bin/sh -c #(nop) ENV CONSUL_VERSION=1.6.2
2020-01-23 17:15:29 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2020-01-23 17:15:31 UTC/bin/sh -c addgroup consul && adduser -S -G consul consul
2020-01-23 17:15:38 UTC/bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat && gpg --keyserver pgp.mit.edu --recv-keys 91A6E7F85D05C65630BEF18951852D87348FFC4C && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='armhfv6' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /bin consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cd /tmp && rm -rf /tmp/build && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2020-01-23 17:15:39 UTC/bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2020-01-23 17:15:40 UTC/bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2020-01-23 17:15:40 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2020-01-23 17:15:40 UTC/bin/sh -c #(nop) EXPOSE 8300
2020-01-23 17:15:41 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2020-01-23 17:15:41 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2020-01-23 17:15:41 UTC/bin/sh -c #(nop) COPY file:247b557dfc58d59b4f83bd2bd196c7a03ff835064b0d7fef7dfe91b84120ff30 in /usr/local/bin/docker-entrypoint.sh
2020-01-23 17:15:42 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2020-01-23 17:15:42 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2020-01-23 17:13:33 UTC
40.1 MB
1.6.2
HASHICORP_RELEASEShttps://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:1c8737e28b1ca4452315b0127f7c6f4ad64f0c4695a3b52b1a4a3d2d17d3bbd5 - 6.06% (2.43 MB)
[#001] sha256:e49596314224aca15dcce1a973ffc22181e89ce7eb92902272230dee731d8fb8 - 0.0% (1.25 KB)
[#002] sha256:91d51d74784b2233e52d954699b5364a547ed0a1e19322026a78acb0355367fd - 93.93% (37.7 MB)
[#003] sha256:5c67e5c4f8d1c173c250ec86325cf3b8e6029cbe3944914b76b65fb7bdc5fda0 - 0.0% (176 Bytes)
[#004] sha256:cd53959fa4e11a94d8ac1e031819e0409eae9b938342cfa566d5ed43b67ee92e - 0.0% (153 Bytes)
[#005] sha256:65cc02fd3c9e0bbcb08f2e44f992ccedd56d95645ed99c98556ce5af0d219bfa - 0.0% (1.67 KB)
/bin/sh -c #(nop) ADD file:7e840db4b1f91900bcc3693359908c82f531fc44027d4d5327ef598e8710ed0f in /
2020-01-23 16:53:40 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2020-01-23 17:12:38 UTC/bin/sh -c #(nop) MAINTAINER Consul Team <consul@hashicorp.com>
2020-01-23 17:13:12 UTC/bin/sh -c #(nop) ENV CONSUL_VERSION=1.6.2
2020-01-23 17:13:12 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2020-01-23 17:13:15 UTC/bin/sh -c addgroup consul && adduser -S -G consul consul
2020-01-23 17:13:24 UTC/bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat && gpg --keyserver pgp.mit.edu --recv-keys 91A6E7F85D05C65630BEF18951852D87348FFC4C && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='armhfv6' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /bin consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cd /tmp && rm -rf /tmp/build && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2020-01-23 17:13:26 UTC/bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2020-01-23 17:13:28 UTC/bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2020-01-23 17:13:29 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2020-01-23 17:13:30 UTC/bin/sh -c #(nop) EXPOSE 8300
2020-01-23 17:13:30 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2020-01-23 17:13:31 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2020-01-23 17:13:31 UTC/bin/sh -c #(nop) COPY file:247b557dfc58d59b4f83bd2bd196c7a03ff835064b0d7fef7dfe91b84120ff30 in /usr/local/bin/docker-entrypoint.sh
2020-01-23 17:13:32 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2020-01-23 17:13:33 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2020-01-23 17:20:46 UTC
38.4 MB
1.6.2
HASHICORP_RELEASEShttps://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:eb93038481ddcf86a625b70f7551cdc583e38886f206fe7e40ad644008efa815 - 6.7% (2.57 MB)
[#001] sha256:e41cdab1693ce149bb825a25c4741e57bcb28196308a73621b379bda6cdc0541 - 0.0% (1.25 KB)
[#002] sha256:9ec46408e811ab979266c0512b1bd20b53e3cd635484bc61dc808f4623a001cd - 93.29% (35.8 MB)
[#003] sha256:741a18dc44aab81dcc7991ad75b5d3e68d26de6026c8048773e91805c6e42543 - 0.0% (174 Bytes)
[#004] sha256:f7dd4b68a189f5b2e799624dbc82bbfa22ece65df0e0e645dbbe4f3166c05126 - 0.0% (154 Bytes)
[#005] sha256:ec8878b01e91f1681b6dd06cf10361bf7875eea416804d046be1e56d63a682ee - 0.0% (1.66 KB)
/bin/sh -c #(nop) ADD file:92767b5525acd9dbf8657931d32bdcc7cc504cdc33c95e84a75e478b00569bab in /
2020-01-23 16:54:59 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2020-01-23 17:19:49 UTC/bin/sh -c #(nop) MAINTAINER Consul Team <consul@hashicorp.com>
2020-01-23 17:20:23 UTC/bin/sh -c #(nop) ENV CONSUL_VERSION=1.6.2
2020-01-23 17:20:23 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2020-01-23 17:20:26 UTC/bin/sh -c addgroup consul && adduser -S -G consul consul
2020-01-23 17:20:34 UTC/bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat && gpg --keyserver pgp.mit.edu --recv-keys 91A6E7F85D05C65630BEF18951852D87348FFC4C && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='armhfv6' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /bin consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cd /tmp && rm -rf /tmp/build && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2020-01-23 17:20:37 UTC/bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2020-01-23 17:20:40 UTC/bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2020-01-23 17:20:41 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2020-01-23 17:20:42 UTC/bin/sh -c #(nop) EXPOSE 8300
2020-01-23 17:20:43 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2020-01-23 17:20:44 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2020-01-23 17:20:45 UTC/bin/sh -c #(nop) COPY file:247b557dfc58d59b4f83bd2bd196c7a03ff835064b0d7fef7dfe91b84120ff30 in /usr/local/bin/docker-entrypoint.sh
2020-01-23 17:20:46 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2020-01-23 17:20:46 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]